Package twisted :: Package python :: Module log :: Class FileLogObserver

[show private | hide private]
[frames | no frames]

## Class FileLogObserver

Log observer that writes to a file-like object.

Method Summary
| `__init__(self, f)`
| ``start`(self)` Start observing log events.
| ``stop`(self)` Stop observing log events.
| `_emit(self, eventDict)`

Method Details

### start(self)

Start observing log events.

### stop(self)

Stop observing log events.

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net